/* Left menu*/
ul.left-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
	position: relative;
	/*IE bug*/
}

ul.left-menu li {
	padding: 10px 16px;
	background: #F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a {
	font-size: 100%;
	color: #BC262C;
	font-weight: bold;
	text-decoration: none;
}

ul.left-menu li a:visited {
	color: #BC262C;
}

ul.left-menu li a:hover {
	color: #BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover {
	color: #FC8D3D;
}


.category.category_custom {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
}

.category__item {
	border: solid 1px #cacaca;
	padding: 20px 20px 20px 13px;
	position: relative;
}

.category__item::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 2px;
	height: 100%;
	background: red;
}

.category__item a {
	text-decoration: none;
	font-size: 16px;
	line-height: 150%;
	height: max-content;
	display: block;
	transition: color 300ms ease;
}

.content.text img {
	max-width: 100%;
	width: 100%;
	object-position: left center;
	object-fit: cover;
	min-height: 250px;
}

@media (max-width: 768px) {
	.category.category_custom {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 480px) {
	.category.category_custom {
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
}